18.04 / 1.1.38 / 1.0.6 threshold creation problem

Support questions about the Threshold plugin

Moderators: Moderators, Developers

Post Reply
Author
Message
kloana
Posts: 1
Joined: Fri Nov 09, 2018 11:16 am

18.04 / 1.1.38 / 1.0.6 threshold creation problem

#1 Post by kloana » Fri Nov 09, 2018 11:52 am

Hi,

i have a new ubuntu 18.04 Installation with cacti 1.1.38 and thold 1.0.6. Historical data was imported from 0.8.8 and thold 0.5.0. Evrything for graphing is working. But when i try to add a threshold i got an error.

Attached you can find the error-picture and the log-excerp during threshold creation.

Hopefully someone can help. Thanks in advance,
br
Herbert
Attachments
unknown rrd-tool error.JPG
error-picture
unknown rrd-tool error.JPG (47.4 KiB) Viewed 494 times
unknown rrd-tool error.txt
error-log
(38.3 KiB) Downloaded 28 times

netniV
Cacti Guru User
Posts: 2906
Joined: Sun Aug 27, 2017 12:05 am

Re: 18.04 / 1.1.38 / 1.0.6 threshold creation problem

#2 Post by netniV » Mon Nov 12, 2018 4:53 am

Run the following mysql query and post the results:

Code: Select all

desc thold_data;

Post Reply